Bug 360272 - Broken link to KF5.5.0 sources
Summary: Broken link to KF5.5.0 sources
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-08 22:21 UTC by Alexander Potashev
Modified: 2016-10-26 06:45 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Potashev 2016-03-08 22:21:45 UTC
https://www.kde.org/announcements/kde-frameworks-5.5.0.php links to http://download.kde.org/stable/frameworks/5.5/ which returns error 404.

Reproducible: Always
Comment 1 Alexander Potashev 2016-10-25 20:41:03 UTC
Still valid.
Comment 2 Ben Cooksley 2016-10-26 06:43:56 UTC
SVN commit 1472931 by bcooksley:

Fix URL.

 M  +1 -1      kde-frameworks-5.5.0.php  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1472931
Comment 3 Ben Cooksley 2016-10-26 06:45:09 UTC
SVN commit 1472932 by bcooksley:

This framework moved to the Attic.

 M  +1 -1      kde-frameworks-5.5.0.php  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1472932